@charset "utf-8";




/* フォントサイズ変更ボタン */
.f-sizeD a { height: 19px; background: url(../images_new/sml_btn.gif) -91px -19px no-repeat; display: block; }



/* フォントサイズ変更箇所 */
#menu1,
#menu2,
#menu3,
#web-list,
#browse-list,
#news-list,
#ranking,
#update-list {
font-size: 100%;
}


#sitemap-btn,
#rss-btn {
font-size: 75%;
}

#sitemap-btn {
top: 12px;
left: 540px;
}

#rss-btn {
top: 12px;
left: 627px;
}



#latest-magazine,
#latest-book{
font-size:75%;
letter-spacing: 1px;
}

#movie-tv td,
#special-list td{
font-size: 75%;
letter-spacing: 1px;
}

.abs-fontFix { /* for not effected by the fontChanger */
font-size: 1px;
}


#rss-extra {
position: absolute;
top: 11px;
left: 715px;
width:14px;
height: 14px;
}



/*======================= SITE MAP FONT SIZE =======================*/

#sitemap h3, #sitemap h4, #sitemap h5, #sitemap h6 {
font-size: 18px;
}


#sitemap ul li              { font-size: 16px; }
#sitemap ul li ul li        { font-size: 16px; }
#sitemap ul li ul li ul li  { font-size: 16px; }


.sm-sub-txt { font-size: 14px; }













